How to install libbalooqueryparser4 on Debian 9 (Stretch)